{varType Skadmin\TournamentGame\Doctrine\TournamentBracketStageMatch\TournamentBracketStageMatch $match}

<div class="row" n:tag-if="$drawBox">
    <div class="col-12 mb-4" n:tag-if="$drawBox">
        <div class="card shadow" n:tag-if="$drawBox">
            <div class="card-body" n:tag-if="$drawBox">
                {snippet snipForm}
                    {if $match->getAllowedFromDraft() !== null}
                        <div class="row">
                            <div class="col-12 col-md-4">
                                {_'form.tournament-team.front.tournament-match-settings.text.allowed-from-draft'}:
                                <b>{$match->getAllowedFromDraft()|date:"d.m.Y"}</b>
                            </div>
                        </div>

                        <div class="row">
                            <div class="col-12 col-md-6">
                                <a n:href="confirm!" class="btn btn-primary w-100">
                                    {_'form.tournament-team.front.tournament-match-settings.action.confirm'}
                                </a>
                            </div>
                            <div class="col-12 col-md-6">
                                <a n:href="reject!" class="btn btn-danger w-100">
                                    {_'form.tournament-team.front.tournament-match-settings.action.reject'}
                                </a>
                            </div>
                        </div>
                    {else}
                        {form form class => 'ajax'}
                            <div class="row">
                                <div class="col-12 col-md-4">
                                    {label allowedFromDraft}
                                    <div class="form-group">
                                        {input allowedFromDraft class => 'form-control'}
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12 ">
                                    {input send class => 'btn btn-primary w-100 mb-2'}
                                </div>
                            </div>
                        {/form}
                    {/if}
                {/snippet}
            </div>
        </div>
    </div>
</div>